# Copyright 2002-2005 Esmertec AG. All Rights Reserved.
# $Id: //depot/dev/prf/midp/lib/internal.config#2 $

# Visible from com.sun.midp.Configuration.getProperty(key)
# System tunable parameters  (system prefix indicates native only access)
#
#woapxp: Fix timeout
com.sun.midp.io.http.force_non_persistent: true
#woapxp END
system.jam_space:	1000000
system.display.double_buffered:true
system.display.isVX10:false
# system.display.screen_depth: 8
system.i18n.lang: en
system.i18n.encoding: ISO8859_1
#
# system.display.slow_time_interval:
# system.display.debug_screen:
# system.display.visual_type: TrueColor
# system.display.kh_skins: TrueColor
# system.display.paint_timeslice_delta: 80
# system.display.min_refresh_period: 33
# system.throttle_per_milli:
#
#com.sun.midp.io.enable_extra_protocols: true
#
com.sun.midp.lcdui.inputHandler: com.sun.midp.lcdui.DefaultInputMethodHandler

#
#com.sun.midp.io.http.proxy: webcache:8080
#com.sun.midp.io.http.proxy.login: user
#com.sun.midp.io.http.proxy.password: pass
#
# com.sun.midp.lcdui.skin: classes/icons/skin.gif
com.sun.midp.io.http.max_persistent_connections: 4


#com.sun.midp.io.connect.retries: 0
#com.sun.midp.io.connect.timeout: 10

